=== debian/control ===
Source: braa
Section: net
Priority: optional
Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
Uploaders: Marcos Fouces <marcos@debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.7.2
Homepage: https://github.com/mteg/braa
Vcs-Git: https://salsa.debian.org/pkg-security-team/braa.git
Vcs-Browser: https://salsa.debian.org/pkg-security-team/braa
Rules-Requires-Root: no

Package: braa
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Mass SNMP scanner
 Braa is a mass snmp scanner. The intended usage of such a tool is of course
 making SNMP queries - but unlike snmpget or snmpwalk from net-snmp, it is able
 to query dozens or hundreds of hosts simultaneously, and in a single process.
 Thus, it consumes very few system resources and does the scanning VERY fast.
 .
 Braa implements its OWN snmp stack, so it does NOT need any SNMP libraries
 like net-snmp. The implementation is very dirty, supports only several data
 types, and in any case cannot be stated 'standard-conforming'! It was designed
 to be fast, and it is fast. For this reason (well, and also because of author
 laziness ;), there is no ASN.1 parser in braa - the user HAVE to know the
 numerical values of OID's
 (for instance .1.3.6.1.2.1.1.5.0 instead of system.sysName.0).
